<?xml version="1.0" encoding="UTF-8"?>
<CustomFieldTranslation xmlns="http://soap.sforce.com/2006/04/metadata">
    <label><!-- World Cinema Special Price --></label>
    <name>World_Cinema_Special_Price__c</name>
</CustomFieldTranslation>
